## olivetti-mode 1.5.9

=== debian/changelog ===
olivetti-mode (1.5.9-1) unstable; urgency=medium

  * Initial release. (Closes: #879877)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 09 Jan 2018 13:41:42 -0500
