=== debian/control ===
Source: olivetti-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper (>= 11)
             , dh-elpa
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/olivetti-mode.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/olivetti-mode.git

Package: elpa-olivetti
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
        , emacs25
Description: Emacs minor mode to more comfortably write prose
 Olivetti keeps everything it does buffer-local, so you can write
 prose in one buffer and code in another, side-by-side in the same
 frame. Or, by hiding the mode-line and using a single window in a
 fullscreen frame, Olivetti provides a nice distraction-free
 environment. In this sense it is similar to writeroom-mode, but the
 latter is a more hardcore distraction-free writing mode with much
 larger scope.
 .
 Features:
   * Set a desired text body width to automatically resize window
     margins to keep the text comfortably in the middle of the window.
   * Text body width can be the number of characters (an integer) or a
     fraction of the window width (a float between 0.0 and 1.0).
   * Interactively change body width with:
         olivetti-shrink C-c [ [ [ ...
         olivetti-expand C-c ] ] ] ...
         olivetti-set-width C-c \
   * If olivetti-body-width is an integer, the text body width will
     scale with use of text-scale-mode, whereas if a fraction (float)
     then the text body width will remain at that fraction.
   * Optionally remember the state of visual-line-mode on entry and
     recall its state on exit.
   * Optionally hide the mode-line for distraction-free writing.
