=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/olivetti-$1.tar.gz/" \
    https://github.com/rnkn/olivetti/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
