## olivetti-mode 1.6.1

=== debian/changelog ===
olivetti-mode (1.6.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 12:15:49 -0300

olivetti-mode (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0001-Fix-version-declared-in-ELPA-header.patch
    - Not needed for this release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 06 Jun 2018 17:02:40 -0400

olivetti-mode (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add missing homepage.
    - Change section to editors, which is more accurate and discoverable.
    - Relax debhelper dep to allow backporting.
    - Switch Vcs from alioth to salsa.
    - Update Maintainer team name and email address.
  * debian/copyright: Add 2017 to copyright range.
  * Update 0001-Fix-version-declared-in-ELPA-header.patch to declare 1.6.0.
  * Declare Standards-Version: 4.1.4. (No additional changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 26 May 2018 21:36:45 -0400
