=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: olivetti-mode
-Section: lisp
+Section: editors
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 11~)
              , dh-elpa
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/olivetti-mode.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/olivetti-mode.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/emacsen-team/olivetti-mode
+Vcs-Git: https://salsa.debian.org/emacsen-team/olivetti-mode.git
+Homepage: https://github.com/rnkn/olivetti
 
 Package: elpa-olivetti
 Architecture: all
