## olivetti-mode 1.11.1

=== debian/changelog ===
olivetti-mode (1.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 04 Jul 2020 13:54:23 -0400

olivetti-mode (1.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch queue onto this release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 30 Jun 2020 09:19:27 -0400

olivetti-mode (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file to reflect upstream changes.
  * Update my copyright date range.
  * Add upstream contact.
  * Drop emacs25 from Enhances (not useful post buster).
  * Switch to debhelper-compat 13.
  * Add 0001-Restore-established-keybindings.patch; see patch header for
    explanation.
  * Add README.Debian to document this digression from upstream, and
    additionally to provide a solution for users who wish to combine Olivetti
    with org-mode.
  * Add Enhances: elpa-markdown-mode.
  * Rewrite long description, and drop mention of the mode-line hiding
    feature that was dropped in upstream v1.7.1.
  * control: Add "Rules-Requires-Root: no"
  * Declare Standards-Version 4.5.0 (no additional changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 15 Jun 2020 14:11:05 -0400
