## olivetti-mode 1.11.3

=== debian/changelog ===
olivetti-mode (1.11.3-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch queue onto this release.
  * Update upstream copyright years.
  * Update my email address.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 09 Feb 2021 23:23:02 -0500

olivetti-mode (1.11.2-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch queue onto this release.
  * Install upstream NEWS file and screenshot used in README.md.
  * Ignore upstream Makefile by overriding dh_auto_build and dh_auto_install.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 03 Nov 2020 20:29:25 -0500
