=== debian/changelog ===
olivetti-mode (2.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch onto this release.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 14 Nov 2021 12:03:38 -0500

olivetti-mode (2.0.3-1) unstable; urgency=medium

  * New upstream release.  Consult upstream NEWS file in /usr/share/doc
    for the list of changes.
  * Rebase 0001-Restore-established-keybindings.patch onto this release,
    and reject the new 'C-c |' binding for olivetti-set-width.
  * Update README.Debian.
  * Update upstream copyright years and upstream contact.
  * Update my copyright years.
  * Update debian/docs for new location of screenshot.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 13 Sep 2021 17:41:39 -0400
