## olivetti-mode 2.0.5

=== debian/changelog ===
olivetti-mode (2.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch onto this release.
  * Drop version qualifier for emacs Recommends, because even oldoldstable has
    the required version.
  * Update upstream copyright years as well as my years.
  * Update Upstream-Contact.
  * No longer specify "NEWS" in d/docs, because upstream has migrated it to
    markdown, which is already handled by the "*.md" rule.
  * Declare Standards-Version 4.6.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Sat, 18 Nov 2023 15:13:42 -0500
