=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
              , dh-elpa
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/olivetti-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/olivetti-mode.git
 Homepage: https://github.com/rnkn/olivetti
@@ -15,7 +15,7 @@
 Architecture: all
 Depends: ${elpa:Depends}
        , ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Enhances: emacs
         , elpa-markdown-mode
 Description: Emacs minor mode to more comfortably read and write long-lined prose
