=== debian/changelog ===
olivetti-mode (2.0.7-1) unstable; urgency=medium

  * Manually download & merge antisocial & noncollaborative dgit upload.
  * New upstream release.
  * Import updated upstream copyright statement and Upstream-Contact.
  * Declare Standards-Version 4.7.0 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Mon, 04 Nov 2024 13:54:19 -0500

olivetti-mode (2.0.5-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:01:26 +0900
